Red Hat
Jan 8, 2014
by Randall

Yesterday we released ModeShape 3.7.0.Final, but we discovered a problem in the BOMs that could pose a problem for any application builds that rely upon some of the default dependency versions in these BOMs (see MODE-2133).

So, we fixed that and pushed out 3.7.1.Final that contains corrected BOMs. This is the only change, so please switch to 3.7.1.Final instead of 3.7.0.Final.